## linux-meta-manta 3.4.0.1.0

=== debian/changelog ===
linux-meta-manta (3.4.0.1.0) saucy; urgency=low

  * switch naming to manta
  * ABI: 3.4.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2013 16:57:25 -0600
