=== debian/control ===
Source: linux-meta-manta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-saucy-meta.git manta


Package: linux-headers-manta
Architecture: armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-manta 
Description: Linux kernel headers for the Nexus10 (manta).
 This package will always depend on the latest kernel headers available
 for Nexus10 (manta).

Package: linux-image-manta
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-manta
Description: Linux kernel image for the Nexus10 (manta).
 This package will always depend on the latest kernel image available
 for Nexus10 (manta).

Package: linux-manta
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-manta (= ${source:Version}), linux-headers-manta (= ${source:Version})
Description: Complete Linux kernel for the Nexus10 (manta).
 This package will always depend on the latest complete Linux kernel available
 for Nexus10 (manta).
