## linux-meta-manta 3.4.0.6.5

=== debian/changelog ===
linux-meta-manta (3.4.0.6.5) trusty; urgency=low

  * ABI: 3.4.0-6

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Feb 2014 09:37:29 +0000

linux-meta-manta (3.4.0.5.4) trusty; urgency=low

  * ABI: 3.4.0-5

 -- Andy Whitcroft <apw@canonical.com>  Mon, 17 Feb 2014 21:01:19 +0000
