## linux-meta-manta 3.4.0.7.6

=== debian/changelog ===
linux-meta-manta (3.4.0.7.6) vivid; urgency=low

  * ABI: 3.4.0-7

 -- Andy Whitcroft <apw@canonical.com>  Tue, 20 Jan 2015 12:46:36 +0000
